3.0.3 的 wxcloud 模板存在问题?



  • 3.0.3 选择模板为 wxcloud 后 client 文件夹的 package.json 内依赖版本有问题,部分依赖版本不存在。
    还有,修改依赖版本后编译不通过,报错:缺少 app 全局配置,请检查!
    c28fbfa7-b9e3-4bbf-94f2-c818404091bc-image.png


登录后回复